Subject: Comunicato CCIAA Rieti - Aperte le candidature per il Premio Top of the Pid
From: Paola Cuzzocrea <[email-masked]>
To: undisclosed-recipients:;
Date: Mon, 1 Jul 2019 14:11:59 +0200

Con cortese invito alla pubblicazione e diffusione.
Grazie per la collaborazione.

Paola Rita Nives Cuzzocrea

*Ufficio Comunicazione e Promozione  - CCIAA Rieti*

Via Paolo Borsellino 16 - 02100 Rieti

Info Tel.+39.0746.201364 Fax. +39.0746.205235

email [email-masked] <[email-masked]>*

Conosci Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>,
il Cassetto Digitale dell’imprenditore?

E’ l’innovativo servizio che consente ad ogni imprenditore di ottenere
gratuitamente, anche da mobile, tutte le informazioni e i documenti della
propria impresa aggiornati in tempo reale. Scopri di più! Vai su
Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

Rieti, 1 luglio  2019

*CCIAA Rieti: Innovazione e digitale, *

*entro il 31 luglio le candidature per il Premio “Top of the Pid”*

Scade alle 23.59 del 31 luglio prossimo la possibilità di presentare
domanda per partecipare al Premio “Top Of The Pid”, organizzato e promosso
da Unioncamere, nell’ambito del progetto “PID – Punto Impresa Digitale”,
per le micro, piccole e medie imprese italiane e diffuso localmente dalla
rete dei Pid attivi presso le Camere di commercio tra cui quella di Rieti.

Saranno premiate le singole imprese, o i gruppi di imprese, che grazie
anche ai servizi erogati dai Punti impresa digitale delle Camere di
commercio hanno realizzato, o stanno realizzando, un progetto di
innovazione in chiave Impresa 4.0, finalizzato al miglioramento delle
proprie performance in uno dei seguenti ambiti: circular economy
(sostenibilità, energia sostenibile, economia circolare, prodotti
sostenibili, ecc.); manifattura intelligente e avanzata (macchinari
interconnessi, stampa 3D, fabbricazione digitale, ecc.); sociale (salute,
biotecnologie, cultura, servizi e prodotti a sostegno dello sviluppo di
smart cities, sicurezza e inclusione, ecc.); servizi, commercio,
distribuzione e turismo (soluzioni digitali avanzate per il marketing e/o
customer care, logistica, patrimonio culturale, ecc.); nuovi modelli di
business 4.0 (ri-progettazione dei processi organizzativi dell’impresa).

La domanda di candidatura è disponibile on-line insieme al regolamento
nella sezione “I progetti innovativi: raccontaci il tuo!” del portale dei
Pid – Punto Impresa Digitale delle Camere di commercio al link
https://www.puntoimpresadigitale.camcom.it/paginainterna/progetti-innovativi-raccontaci-tuo
Per maggiori informazioni è possibile contattare il Punto Impresa Digitale
della Camera di commercio di Rieti all’indirizzo email [email-masked]
oppure al numero telefonico 0746/201364.

L’Ufficio Comunicazione

*Scarica gratuitamente la App della Camera di Commercio di Rieti *

*App Apple:  **https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8
<https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8>*

*App Google Android:
https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd
<https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd>*

Questo messaggio è solo per il destinatario designato e può contenere
informazioni privilegiate, proprietarie o altrimenti riservate.

Se lo hai ricevuto per errore, avvisare immediatamente il mittente e
cancellare l'originale. È vietato qualsiasi altro utilizzo dell'e-mail da
parte dell'utente. Laddove consentito dalle leggi locali, le comunicazioni
elettroniche con la Camera di Commercio Rieti, inclusi posta elettronica e
messaggistica istantanea (incluso il contenuto), possono essere
scannerizzate e archiviate dai nostri sistemi ai fini della sicurezza delle
informazioni e della valutazione in conformità alla politica interna alla
Camera di Commercio di Rieti - Codice Fiscale 80001090572 Partita IVA
00565760576.